
stations: 
  - Borgo (n8388857182)
  - Cibali (n8388857180)
  - Fontana (n12068313107)
  - Galatea (n8388857185)
  - Giovanni XXIII (n8388857186)
  - Giuffrida (n8388857183)
  - Italia (n8388857184)
  - Milo (n8388857181)
  - Monte Po (n12068313106)
  - Nesima (n8388857178)
  - San Nullo (n8388857179)
  - Stesicoro (n8388857187)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: 'Metropolitana 1: Stesicoro ↔ Nesima'
    colour: '#ff0000'
    station_count: 12
    stations: 
      - Stesicoro
      - Giovanni XXIII
      - Galatea
      - Italia
      - Giuffrida
      - Borgo
      - Milo
      - Cibali
      - San Nullo
      - Nesima
      - Fontana
      - Monte Po

    itineraries: 
      r6878036: 
        - Stesicoro (n8388857187)
        - Giovanni XXIII (n8388857186)
        - Galatea (n8388857185)
        - Italia (n8388857184)
        - Giuffrida (n8388857183)
        - Borgo (n8388857182)
        - Milo (n8388857181)
        - Cibali (n8388857180)
        - San Nullo (n8388857179)
        - Nesima (n8388857178)
        - Fontana (n12068313107)
        - Monte Po (n12068313106)

      r13325365: 
        - Monte Po (n12068313106)
        - Fontana (n12068313107)
        - Nesima (n8388857178)
        - San Nullo (n8388857179)
        - Cibali (n8388857180)
        - Milo (n8388857181)
        - Borgo (n8388857182)
        - Giuffrida (n8388857183)
        - Italia (n8388857184)
        - Galatea (n8388857185)
        - Giovanni XXIII (n8388857186)
        - Stesicoro (n8388857187)



